DIV.tx-indexedsearch {
	margin: 0px 7px 0px 7px;
}


.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
.tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }

		/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
.tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
.tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
.tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }

.tx-indexedsearch-res-rowheader .result-number {}
.tx-indexedsearch-res-rowheader .result-title { font-weight:bold; }
.tx-indexedsearch-res-rowheader .result-percent {}

.tx-indexedsearch-res-rowlong .result-descr {}
.tx-indexedsearch-res-rowlong .result-info {}
.tx-indexedsearch-res-rowlong .result-path {
   font-size:10px;
 }
.tx-indexedsearch-res-rowlong .result-list {}
.tx-indexedsearch-res-rowlong .result-descr STRONG.tx-indexedsearch-redMarkup {
	color:#FF0000;
}

.tx-indexedsearch-res-rowshort .result-descr {}
.tx-indexedsearch-res-rowshort .result-info {}
.tx-indexedsearch-res-rowshort .result-path {}
.tx-indexedsearch-res-rowshort .result-list {}

.tx-indexedsearch-res-rowsub .result-descr {}
.tx-indexedsearch-res-rowsub .result-info {}
.tx-indexedsearch-res-rowsub .result-path {}
.tx-indexedsearch-res-rowsub .result-list {}

.tx-indexedsearch-browsebox {
  margin: 0px 0px 0px 0px;
  float:none;
  clear:both;
  
}
.tx-indexedsearch-browsebox .browsebox {
	 list-style:none;
	 list-style-type:none;
	 float:right;
}
.tx-indexedsearch-browsebox .browsebox li {
	float:left;
	margin-left:10px;
}
#colNormal .tx-indexedsearch .tx-indexedsearch-whatis P {
  padding: 0px;
  line-height: 12px; 
}

#colNormal .tx-indexedsearch .tx-indexedsearch-browsebox P {
  padding: 0px;
}

.tx-indexedsearch-browsebox .browsebox{
 text-align: right;
 margin: 10px 0px 0px 0px;
}

.tx-indexedsearch-browselist-currentPage {
 font-weight:bold;
}

.tx-indexedsearch-browselist-currentPage A {
 font-weight:bold;
 text-decoration: none;
 color:  #000000;
}


.tx-indexedsearch-allres {
 /*  border-top: 1px solid #9DC50A;
     border-bottom: 1px solid #9DC50A; */
  margin: 10px 0px 0px 0px;
  padding: 10px 0px 10px 0px;  
  float:none;
  clear:both;
  
}